// $Id$

var TREE_NODES = [
				['Introduction', "introduction/introduction-firewall-analyzer.html", "MAIN", //No I18N
					['About Firewall Analyzer', "introduction/about-firewall-analyzer.html", "MAIN", //No I18N
					],
					['Release Notes', "introduction/release-notes.html", "MAIN", //No I18N
					],
					['Supported Firewalls', "introduction/supported-firewalls.html", "MAIN", //No I18N
					],		
				],
				['Installation and Setup', "#", "",
					['System Requirements', "installation/firewall-system-requirements.html", "MAIN", //No I18N
					],
					['Prerequisites', "installation/firewall-pre.html", "MAIN", //No I18N
					],
/*
					['Prerequisites (<= Build 7400)', "installation/firewall-pre-my.html", "MAIN", //No I18N
					],				
*/
					['Installing and Uninstalling', "installation/install-firewall-analyzer.html", "MAIN", //No I18N
					],
					['Starting and Shutting Down', "installation/start-firewall-analyzer.html", "MAIN", //No I18N
					],
					['Accessing the Web Client', "installation/web-firewall-analyzer.html", "MAIN", //No I18N
					],
					['License Information', "installation/license-firewall-analyzer.html", "MAIN", //No I18N
					],
				],	
				['Getting Started', "getting-started/getting-started-intro.html", "MAIN", //No I18N
					['The Dashboard', "working-with/firewall-dashboard.html", "MAIN", //No I18N			
					],
					['The Navigation Pane', "working-with/left-navigation.html", "MAIN", //No I18N	
					],
					['Dashboard View Customization', "working-with/dashboard-views.html", "MAIN", //No I18N			
					],
					['The Reports Tab', "working-with/reports-tab.html", "MAIN", //No I18N			
					],
					['The Alerts Tab', "working-with/sub-tab.html", "MAIN", //No I18N			
					],					
					['The Compliance Tab', "working-with/compliance-tab.html", "MAIN", //No I18N			
					],					
					['The Search Tab', "working-with/search-tab.html", "MAIN", //No I18N			
					],					
				],
				['Firewall Reports', "firewall-reports/firewall-reports-intro.html", "MAIN", //No I18N
					['Live Reports', "firewall-reports/firewall-live-reports.html", "MAIN", //No I18N
					],
					['Application Reports', "firewall-reports/firewall-application-reports.html", "MAIN", //No I18N
					],
					['Geolocation Reports', "firewall-reports/firewall-geolocation-reports.html", "MAIN", //No I18N
					],					
					['Traffic Reports', "firewall-reports/firewall-bandwidth-reports.html", "MAIN", //No I18N
					],
					['Protocol Usage Report', "firewall-reports/firewall-protocol-usage-reports.html", "MAIN", //No I18N
					],
					['Web Usage Reports', "firewall-reports/web-protocol-reports.html", "MAIN", //No I18N
					],
					['Mail Usage Reports', "firewall-reports/mail-protocol-reports.html", "MAIN", //No I18N
					],
					['FTP Usage Reports', "firewall-reports/ftp-protocol-reports.html", "MAIN", //No I18N
					],
					['Telnet Usage Reports', "firewall-reports/telnet-protocol-reports.html", "MAIN", //No I18N
					],
					['Event Summary Reports', "firewall-reports/firewall-events-report.html", "MAIN", //No I18N
					],
					['VPN Usage Report', "firewall-reports/firewall-vpn-report.html", "MAIN", //No I18N 
					],
					['Firewall Rules Report', "firewall-reports/firewall-rules-report.html", "MAIN", //No I18N
					],
					['Inbound Outbound Reports', "firewall-reports/firewall-inbound-outbound-reports.html", "MAIN", //No I18N
					],
					['Intranet Reports', "firewall-reports/firewall-intranet-reports.html", "MAIN", //No I18N
					],
					['Internet Reports', "firewall-reports/firewall-internet-reports.html", "MAIN", //No I18N
					],
					['Streaming & Chat Sites Reports', "firewall-reports/firewall-streaming-reports.html", "MAIN", //No I18N
					],
					['Security Reports', "firewall-reports/firewall-security-reports.html", "MAIN", //No I18N
					],
					['Virus Reports', "firewall-reports/firewall-virus-reports.html", "MAIN", //No I18N
					],
					['Attack Reports', "firewall-reports/firewall-attack-reports.html", "MAIN", //No I18N
					],
					['Spam Reports', "firewall-reports/firewall-spam-reports.html", "MAIN", //No I18N
					],					
					['Admin Reports', "firewall-reports/firewall-admin-reports.html", "MAIN", //No I18N
					],
					['URL Categories Reports', "firewall-reports/url-categories-reports.html", "MAIN", //No I18N
					],
					['Change Management Reports', "firewall-reports/firewall-change-management-reports.html", "MAIN", //No I18N
					],										
				],
				['Compliance Reports', "firewall-compliance/firewall-compliance-reports-intro.html", "MAIN", //No I18N
					['Firewall Policy Overview Report', "firewall-compliance/firewall-policy-overview-report.html", "MAIN", //No I18N
					],					
					['Firewall Configuration Analysis Report', "firewall-compliance/firewall-config-analysis-report.html", "MAIN", //No I18N
					],
					['Firewall Security Audit Report', "firewall-compliance/firewall-security-audit-report.html", "MAIN", //No I18N
					],				 
					['Firewall Configuration Change Reports', "firewall-compliance/firewall-config-change-reports.html", "MAIN", //No I18N
					],
					['Firewall Compliance Reports', "firewall-compliance/firewall-compliance-report.html", "MAIN", //No I18N
					],					
					['Exclude Criteria for Configuration Change Monitor', "firewall-compliance/configuration-exclude-criteria.html", "MAIN", //No I18N
					],
					['Firewall Policy Optimization Report', "firewall-compliance/firewall-policy-optimization.html", "MAIN", //No I18N
					],
				],				
				['Proxy Reports', "squid-proxy-reports/squid-reports-intro.html", "MAIN", //No I18N
					['Live Reports', "firewall-reports/firewall-live-reports.html", "MAIN", //No I18N
					],				 
					['Top Talkers', "squid-proxy-reports/squid-top-talkers.html", "MAIN", //No I18N
					],
					['Website Details', "squid-proxy-reports/squid-site-details.html", "MAIN", //No I18N
					],
					['Proxy Usage', "squid-proxy-reports/squid-usage-report.html", "MAIN", //No I18N
					],
					['Proxy URL Categories Reports', "squid-proxy-reports/proxy-url-categories-reports.html", "MAIN", //No I18N
					],
				],
				['Trend Reports', "trend-reports/trend-reports-intro.html", "MAIN", //No I18N
					['Protocol Trend Report', "trend-reports/protocol-trend-reports.html", "MAIN", //No I18N
					],
					['Traffic Trend Report', "trend-reports/traffic-trend-reports.html", "MAIN", //No I18N
					],
					['Event Trend Report', "trend-reports/event-trend-reports.html", "MAIN", //No I18N
					],
					['VPN Trend Report', "trend-reports/vpn-trend-reports.html", "MAIN", //No I18N
					],

				],
				['Custom Reports', "#", "",
					['Creating Report Profiles', "custom-reports/custom-report.html", "MAIN", //No I18N
					],
					['Setting Log Filters', "custom-reports/log-filters.html", "MAIN", //No I18N
					],
					['Defining Custom Criteria Reports', "custom-reports/custom-criteria.html", "MAIN", //No I18N
					],
					['Reports using Advanced Search', "custom-reports/using-advance-search.html", "MAIN", //No I18N
					],					
				],
				['Notifications', "#", "",
					['Creating an Alert Profile', "notifications/new-alert-profile.html", "MAIN", //No I18N
					],
					['Viewing Alerts', "notifications/view-alerts.html", "MAIN", //No I18N
					],
					['Alert Administration', "notifications/alert-admin.html", "MAIN", //No I18N
					],
				],
				['Settings', "firewall-settings/firewall-settings-intro.html", "MAIN", //No I18N
					['Managing Syslog Servers', "firewall-settings/syslog-servers.html", "MAIN", //No I18N
					],
					['Managing LEA (Check Point) Servers', "firewall-settings/lea-firewalls.html", "MAIN", //No I18N
					],
					['Device Rules View Configurations', "firewall-settings/config-view-rules.html", "MAIN", //No I18N
					],
					['Diagnose Firewall Connections', "firewall-settings/diagnose-firewall-connections.html", "MAIN", //No I18N
					],
					['Configuring Firewall Availabilty Alerts', "firewall-settings/fw-na-alert.html", "MAIN", //No I18N
					],
					['Viewing Device Details', "firewall-settings/device-details.html", "MAIN", //No I18N
					],											
				],
				['System Settings', "#", "",
					
					['Importing Log Files', "system-settings/import-log-files.html", "MAIN", //No I18N
					],
					['Managing Protocol Groups', "system-settings/protocol-groups.html", "MAIN", //No I18N
					],
					['Archiving Log Files', "system-settings/archive-log-files.html", "MAIN", //No I18N
					],
					['Managing Alert Profiles', "system-settings/manage-alert-profiles.html", "MAIN", //No I18N
					],
					['Scheduling Reports', "system-settings/schedule-reports.html", "MAIN", //No I18N
					],
					['Setting up the Mail Server', "system-settings/mail-server-settings.html", "MAIN", //No I18N
					],
					['SMS Settings', "system-settings/sms-settings.html", "MAIN", //No I18N
					],
					['Configuring DNS Resolution', "system-settings/config-resolve-dns.html", "MAIN", //No I18N
					],
					['Report View Customization', "system-settings/customize-reports.html", "MAIN", //No I18N
					],
					['Working Hour Configuration', "system-settings/working-hour.html", "MAIN", //No I18N
					],
					['Viewing Server Diagnostics', "system-settings/system-diagnostics.html", "MAIN", //No I18N
					],					
					['Accessing the Database', "system-settings/access-database.html", "MAIN", //No I18N
					],
					['Simulating Firewall Logs', "system-settings/simulate-firewall.html", "MAIN", //No I18N
					],						
				],
				['Admin Settings', "#", "",
					['Setting up Intranets', "admin-settings/intranet-settings.html", "MAIN", //No I18N
					],					
					['Adding Different Users', "admin-settings/adding-users.html", "MAIN", //No I18N
					],
					['External Authentication Settings', "admin-settings/external-authentication-settings.html", "MAIN", //No I18N
					],	
					['License Management', "admin-settings/license-management.html", "MAIN", //No I18N
					],
					['User/Host Name-IP Mapping Configuration', "admin-settings/user-ipaddress-mapping.html", "MAIN", //No I18N
					],
					['Configuring Data Storage Duration', "admin-settings/config-log-files-rettime.html", "MAIN", //No I18N
					],
					['Rebranding FWA Web Client', "admin-settings/rebranding-fwa-web-client.html", "MAIN", //No I18N
					],					
					['Changing Account Settings', "admin-settings/account-settings.html", "MAIN", //No I18N
					],
				],				
				['Configuring Firewalls', "configure-firewall/configure-firewall.html", "MAIN", //No I18N
					['Configuring Check Point', "configure-firewall/configure-checkpoint.html", "MAIN", //No I18N
					],
					['Configuring NetScreen', "configure-firewall/configure-netscreen.html", "MAIN", //No I18N
					],
					['Configuring Cisco Devices', "configure-firewall/configure-cisco-pix.html", "MAIN", //No I18N
					],
					['Configuring Microsoft ISA Server',"configure-firewall/configure-microsoft-isa.html", "MAIN", //No I18N
					],
					['Configuring CyberGuard', "configure-firewall/configure-cyberguard.html", "MAIN", //No I18N
					],
					['Configuring Cyberoam Firewalls', "configure-firewall/configure-cyberoam.html", "MAIN", //No I18N					
					],
					['Configuring D-Link Devices', "configure-firewall/configure-d-link.html", "MAIN", //No I18N					
					],
					['Configuring Fortinet', "configure-firewall/configure-fortinet.html", "MAIN", //No I18N
					],
					['Configuring WatchGuard', "configure-firewall/configure-watchguard.html", "MAIN", //No I18N
					],
					['Configuring Snort', "configure-firewall/configure-snort.html", "MAIN", //No I18N
					],
					['Configuring Sidewinder', "configure-firewall/configure-sidewinder.html", "MAIN", //No I18N
					],
					['Configuring SonicWALL', "configure-firewall/configure-sonicwall.html", "MAIN", //No I18N
					],
					['Configuring Juniper Devices', "configure-firewall/configure-juniper.html", "MAIN", //No I18N
					],
					['Configuring 3Com Firewalls', "configure-firewall/configure-3com.html", "MAIN", //No I18N
					],
					['Configuring IPCop Firewalls', "configure-firewall/configure-ipcop.html", "MAIN", //No I18N
					],
					['Configuring Stonesoft Firewalls', "configure-firewall/configure-stonesoft.html", "MAIN" //No I18N
					],
					['Configuring Palo Alto Firewalls', "configure-firewall/configure-palo-alto.html", "MAIN", //No I18N
					],										
				],
				['Configuring Proxy Servers', "configure-proxy-server/configure-proxy-server.html", "MAIN", //No I18N
					['Configuring Squid Proxy Server', "configure-proxy-server/configure-squid-proxy-server.html", "MAIN", //No I18N
					],
					['Configuring Cisco IronPort Proxy Server', "configure-proxy-server/configure-cisco-ironport-proxy-server.html", "MAIN", //No I18N
					],
					],					
				['Tips and Tricks', "#", "",
					['FAQ', "firewall-misc/firewall-faq.html", "MAIN", //No I18N
					],
					['Troubleshooting Tips', "firewall-misc/firewall-tips.html", "MAIN", //No I18N
					],					
				],
				['Other Tools and Utilities', "#", "",
					['Configuring Firewall Analyzer Parameters', "appendix/configure-firewall-analyzer-param.html", "MAIN", //No I18N
					],
					['Configuring MSSQL Database', "appendix/configure-mssql-database.html", "MAIN", //No I18N
					],
/*
					['Configuring MSSQL Database (<= Build 7400)', "appendix/configure-mssql-database-my.html", "MAIN", //No I18N
					],
*/															
					['Moving Firewall Analyzer database to different directory in the same server', "appendix/move-fwa-database-different-directory.html", "MAIN", //No I18N
					],
/*
					['Moving Firewall Analyzer database to different directory in the same server (<= Build 7400)', "appendix/move-fwa-database-different-directory-my.html", "MAIN", //No I18N
					],
*/										
					['Moving Firewall Analyzer Server installation to another server', "appendix/move-fwa-to-another-server.html", "MAIN", //No I18N
					],
/*
					['Moving Firewall Analyzer Server installation to another server (<= Build 7400)', "appendix/move-fwa-to-another-server-my.html", "MAIN", //No I18N
					],
*/										
					['Running Firewall Analyzer and MySQL database in different machines', "appendix/run-fwa-database-different-machines.html", "MAIN", //No I18N
					],
					['Migrating Firewall Analyzer Data from MySQL to MSSQL Database', "appendix/migrating-data-mysql-mssql-database.html", "MAIN", //No I18N
					],					
					['Configuring Secure Communication (SSL)', "appendix/firewall-analyzer-ssl-support.html", "MAIN", //No I18N
					],
/*					
					['Configuring Secure Communication (SSL) (<= Build 7400)', "appendix/firewall-analyzer-ssl-support-my.html", "MAIN", //No I18N
					],					
*/
					['Binding Specific Interface to Application', "appendix/binding-specific-interface.html", "MAIN", //No I18N
					],					
					['Moving Firewall Analyzer Raw Logs Archive and Indexing directory to mapped network drive', "appendix/move-fwa-archive-index-directory-mapped-drive.html", "MAIN", //No I18N
					],
					//['Configuring SNMP Trap Notification for Alerts', "appendix/configure-snmp-trap-notification.html", "MAIN", //No I18N],					
				],
				['Distributed Edition - Collector Server', "enterprise-edition-collector/introduction-firewall-analyzer-ee-collector.html", "MAIN", //No I18N
					['Installing Collector Server', "enterprise-edition-collector/install-firewall-analyzer-ee-collector.html", "MAIN", //No I18N
					],
					['Trouble Shooting Tips - Collector Server', "enterprise-edition-collector/firewall-tips-ee-collector.html", "MAIN", //No I18N
					],		
				],				
				['Integrating with OpManager', "firewall-misc/integrating-with-opmanager.html", "MAIN", //No I18N
				],
				['Using Ask ME', "firewall-misc/using-askme.html", "MAIN", //No I18N
				],
				['Contacting Technical Support', "firewall-misc/contact-support.html", "MAIN", //No I18N
				],
				['Help', "help-menu/help-intro.html", "MAIN", //No I18N
				],
						
];
